SettingValues=(Key="Fullscreen",CurrentValue={0},LastValue={0},bModified=False) : 1
SettingValues=(Key="DepthOfField",CurrentValue={0},LastValue={0},bModified=False) : 0
SettingValues=(Key="MotionBlur",CurrentValue={0},LastValue={0},bModified=False) : 0
SettingValues=(Key="Distortion",CurrentValue={0},LastValue={0},bModified=False) : 0
SettingValues=(Key="MaxAnisotropy",CurrentValue={0},LastValue={0},bModified=False) : 2